Quantcast addon settings are currently not available - ESOUI
Thread Tools Display Modes
11/19/19, 01:28 PM   #1
Araldo
Join Date: Sep 2017
Posts: 1
addon settings are currently not available

Hello,

Im getting that error even if I updated all my addons. A solution in one of
the forums ask to add that AS Harvens to Lam adapter still it did not solve
the problem. Also, I noticed that when I try to download the latest version
of MM which is supposed to be 2.2.1 Im getting 2.2.0.


Thanks for your help and good work!


Best,


Araldo
  Reply With Quote
11/20/19, 03:50 AM   #2
Baertram
 
Baertram's Avatar
AddOn Author - Click to view addons
Join Date: Mar 2014
Posts: 2,536
Update LibAddonMenu and install it as standalone version library!

Where do you get this error message and how do you try to open which addon's settings?

The Harvens Addon settings to lAM adapter issue was solved due to an update so this shouldn't be the cause.
Try to disable all addons and only enable one. Are you able to get into addon settings then?
  Reply With Quote
11/20/19, 09:01 AM   #3
Shadowfen
AddOn Author - Click to view addons
Join Date: Jun 2016
Posts: 39
Turn off every single addon you have which has LibAddonMenu installed inside of it. (Except for the standalone LibAddonMenu of course.) See if you still have the problem then.
  Reply With Quote

ESOUI » AddOns » AddOn Help/Support » addon settings are currently not available

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off